Subject: Re: F-5E Fun build
From: "Steve Bamford" <[email-masked]>
To: "dhorn" <[email-masked]>
Date: Thu, 6 Mar 2003 14:00:02 -0800

----- Original Message ----- 
  From: dhorn 
  To: Steve Bamford 
  Sent: Thursday, February 27, 2003 3:20 PM
  Subject: F-5E Fun build

  Gallery Template #05

  Hasagawa 1/32 Northrop F-5E 

  by David Horn

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I built this F-5E as a fun build. The hit is the Hasagawa 1/32 F-5 Aggressor kit which I built OOB except for the Black Box Cockpit and an updated aggressor color scheme.

  The black Box cockpit is an impressive piece of work, The canopy mechanisms are very intricate and as delicate as it looks. The ejection seat even comes with two styles of headrests.

        Click on images below to see larger images
       
        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

       Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

  Painting: I decided to add a current paint scheme and obtained the "New Blue" scheme from Don Color http://www.jpsmodell.de/dc/usaf_e.htm . I was unable to find FS 35109 in enamels locally so I mixed a custom blend starting with FS 15102 which is real close in color. After the color was added, I sealed it with Future clear, weathered the kit, applied decals then applied dull coat.

  This kit was a fun and joy to build, especially just after finishing the Trumpeter A-10.

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by David Horn